﻿@import url("https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&display=swap");

:root {
    --clr-heading: #000000;
    --clr-body: #7E7E7E;
    --clr-body-2: #D4D9D6;
    --clr-bg: #ECF1F5;
    --clr-bg-2: #c8d7e9;
    --clr-def: #BB0B0B;
    --clr-def-2: #104CBA;
    --clr-def-3: #0322AF;
    --clr-sec: #002E5A;
    --clr-menu: #FF4A17;
    --clr-white: #fff;
    --clr-black: #000;
    --clr-black-2: #080821;
    --clr-gray: #707070;
    --font-1: 'Nunito', sans-serif;
    --font-2: 'Nunito', sans-serif;
    --font-3: 'Shadows Into Light', cursive;
    --font-4: 'Roboto', sans-serif;
    --font-5: 'Oswald', sans-serif;
    --font-6: 'Yantramanav', sans-serif;
    --clr-1: #191C51;
    --clr-2: #14212B;
    --clr-3: #020202;
    --clr-4: #1F1F1F;
    --clr-5: #071A55;
    --clr-6: #232323;
    --clr-ccc: #ccc;
    --clr-orange: #F42222;
    --clr-rgb: 11, 77, 245;
    --clr-gradient: transparent linear-gradient(180deg, #1973D8 0%, #0B488F 100%);
    --clr-gradient-2: transparent linear-gradient(90deg, #1D80EF 0%, #0C488F 100%);
    --clr-gradient-3: transparent linear-gradient(180deg, #176ED0 0%, #0B4B95 100%);
    --clr-gradient-4: transparent linear-gradient(90deg, #166DCF 0%, #0B4C97 100%);
    --clr-gradient-5: transparent linear-gradient(to right, #13539d 0%, #1d71ce 100%);
    --clr-gradient-6: radial-gradient(circle, var(--clr-bg) 0%, var(--clr-bg-2) 100%);
    --clr-overlay: rgba(5, 20, 65, 0.8);
    --box-shadow-1: 0 0 10px rgba(0, 0, 0, .09);
}


.btn-1 {
    display: inline-block;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    padding: 1.5rem 2.5rem;
    background-color: var(--clr-def);
    color: var(--clr-white);
    border-radius: 5px;
    border: none;
    outline: none;
    line-height: 1;
    transition: all .5s ease;
}

    .btn-1 i {
        margin-left: 1rem;
    }

    .btn-1:hover {
        background-color: var(--clr-gray);
        color: var(--clr-white);
    }


/*------MENU----*/
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: var(--clr-def);
}

.logo-scrolled {
    max-width: 60px;
}

/*--Banner--*/
.breadcrumb-menu a {
    color: var(--clr-def) !important
}
/*---AYRILACIKARIMIZ*/
.center-title {
    color: var(--clr-def);
    text-align: center;
    padding: 0px 0px 50px 0px;
}

.bg-white {
    background: var(--clr-white)
}

.a-card {
    padding: 15px;
}

.service-box-2 {
    position: relative;
    z-index: 1;
    padding: 90px 30px 30px 30px;
    border-radius: 20px;
    box-shadow: 0 6px 35px rgba(0, 0, 0, 0.05);
    background: #e3e3e3;
    text-align: center;
    min-height: 300px;
}

    .service-box-2:hover {
        border: 1px solid var(--clr-def)
    }

        .service-box-2:hover .service-icon-2 i {
            color: var(--clr-heading);
        }

            .service-box-2:hover .service-icon-2 i span {
                background: var(--clr-white);
                border: 3px solid var(--clr-def);
                animation: round-move 5s linear infinite;
            }

                .service-box-2:hover .service-icon-2 i span::after {
                    background: var(--clr-def);
                    border: 2px solid var(--clr-white);
                }

        .service-box-2:hover .service-desc-2 h4 {
            color: var(--clr-def);
        }

        .service-box-2:hover .service-desc-2 p {
            color: var(--clr-def);
        }

    .service-box-2 .service-icon-2 i {
        height: 100px;
        width: 100px;
        line-height: 120px;
        text-align: center;
        border-radius: 50%;
        position: absolute;
        z-index: 1;
        top: -50px;
        left: 50%;
        translate: -50% 0;
        font-size: 5rem;
        border: 3px solid transparent;
        color: var(--clr-white);
        transition: all .5s ease;
    }

        .service-box-2 .service-icon-2 i span {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            display: inline-block;
            background: var(--clr-def);
            border-radius: 50%;
            transition: all .5s ease;
            z-index: -1;
        }

            .service-box-2 .service-icon-2 i span::after {
                height: 15px;
                width: 15px;
                background: var(--clr-white);
                border: 1px solid var(--clr-def);
                border-radius: 50%;
                position: absolute;
                top: 10px;
                right: 0;
                content: '';
            }

    .service-box-2 .service-desc-2 h4 {
        margin-bottom: 2rem;
    }

    .service-box-2 .service-desc-2 p {
        margin-bottom: 0;
    }


/*----KARTLARIMIZ-----*/

/*---Neden redijital---*/
.why-section {
    padding: 100px 0px;
    background: black;
}
.text-type-animation strong {
    color: var(--clr-def);
    font-size: 36px;
}

div.middle {
    width: 100%;
    text-align: center;
}

.text-type-animation {
    text-transform: uppercase;
    font-size: 60px;
}

.txt-rotate {
    color: #000000;
    font-size: 26px;
    text-shadow: 1px 2px #fff;
}
/*--END Neden redijital-*/
/*-------------------------------------------------------
26. Service CSS 
---------------------------------------------------------*/
.service-box {
    background-color: var(--clr-white);
    box-shadow: 0px 10px 32px #00000012;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    padding: 5rem 3rem;
}

    .service-box:hover::before {
        width: 100%;
    }

    .service-box:hover .service-icon i {
        color: var(--clr-white);
    }

    .service-box:hover .service-desc h4 {
        color: var(--clr-white);
    }

    .service-box:hover .service-desc p {
        color: var(--clr-white);
    }

    .service-box:hover .btn-text {
        color: var(--clr-white);
        border: 1px solid var(--clr-white);
    }

    .service-box::before {
        position: absolute;
        content: '';
        height: 100%;
        width: 0%;
        z-index: -1;
        background: var(--clr-def);
        opacity: 1;
        top: 0;
        left: 0;
        transition: all .5s ease;
    }

    .service-box .service-icon {
        margin-bottom: 2rem;
        line-height: 1;
    }

        .service-box .service-icon i {
            position: relative;
            z-index: 1;
            color: var(--clr-black);
            display: inline-block;
            line-height: 10px;
            width: 120px;
            margin-bottom: 2rem;
            height: 90px;
        }

    .service-box .service-desc h4 {
        font-size: 2rem;
    }

    .service-box .service-desc p {
        margin-bottom: 2rem;
    }

.service-shape {
    position: absolute;
    z-index: -1;
    top: -1px;
    right: -2px;
    opacity: 1;
    width: 40%;
}

.service-wavy {
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    translate: -50% -50%;
    opacity: .6;
}

.service-bt {
    margin-top: 3rem;
    transition: all .5s ease;
    transition-delay: .6s;
}

.service-btn {
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    color: rgba(255, 255, 255, 0.7);
    position: relative;
    z-index: 1;
    padding-left: 5rem;
    letter-spacing: 1px;
}

    .service-btn::before {
        position: absolute;
        content: '';
        height: 1px;
        width: 4rem;
        z-index: -1;
        background: var(--clr-white);
        opacity: 0.7;
        top: 50%;
        translate: 0 -50%;
        left: 0;
        transition: all .5s ease;
    }

.btn-text {
    color: var(--clr-heading);
    font-size: 1.5rem;
    font-weight: 700;
    transition: all .5s ease;
    display: inline-block;
    padding: 15px 35px;
    border: 1px solid #cccccc;
    border-radius: 30px;
    text-transform: uppercase;
    line-height: 1;
    position: absolute;
    bottom: 20px;
}

    .btn-text i {
        font-size: 1.4rem;
    }

    .btn-text:hover {
        color: var(--clr-sec);
        border: 1px solid var(--clr-white);
    }

    .btn-text.btn-hm-2:hover {
        color: var(--clr-white) !important;
        background: var(--clr-def-2);
        border: 1px solid transparent;
    }

/*---STICK SLIDER----*/
.stick-slider-section {
}

.logo-slider {
    background: transparent;
    -webkit-box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.125);
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 100%;
}

    .logo-slider::before, .logo-slider::after {
        content: "";
        height: 200px;
        position: absolute;
        width: 200px;
        z-index: 2;
    }

    .logo-slider::after {
        right: 0;
        top: 0;
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg);
    }

    .logo-slider::before {
        left: 0;
        top: 0;
    }

    .logo-slider .logo-slide-track {
        -webkit-animation: logo-scroll 60s linear infinite;
        animation: logo-scroll 60s linear infinite;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        width: calc(250px * 14);
        animation-duration: 15s;
        animation-iteration-count: infinite;
    }

    .logo-slider .slide {
        height: 200px;
        width: 250px;
        padding: 20px;
    }

@-webkit-keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes logo-scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}
/*------TIMELINE--------*/
.timeline {
    position: relative;
    margin: 1.5rem;
    width: 100% !important
}

.step {
    position: relative;
    padding: 0.5rem;
    padding-left: 1rem;
    border-left: 2px solid #d6dce0;
}

    .step[data-notes-count]:before {
        content: attr(data-notes-count);
        font-size: 0.8rem;
        line-height: 1.5rem;
        text-align: center;
    }

    .step:before {
        content: '';
        width: 1.5rem;
        height: 1.5rem;
        border-radius: 1.5rem;
        background-color: #ffffff;
        border: 1px solid #d9d9d9;
        position: absolute;
        left: -0.75rem;
        top: 0.75rem;
        margin-left: -1px;
    }



    .step .title {
        font-weight: bolder;
        font-size: 20px;
    }


    .step.current {
        border-color: #2bb2f0;
    }

        .step.current:before {
            border: 1px solid #2bb2f0;
            background-color: #5bc3f3;
        }

@media screen and (min-width: 40em) {
    .timeline {
        font-size: 0;
        padding-top: 1.5rem;
    }

    .step {
        display: inline-block;
        font-size: 20px;
        padding-left: 0;
        margin-bottom: 0;
        border-left: none;
        border-top: 2px solid #d6dce0;
        padding-top: 0.75rem;
        text-align: center;
    }

        .step:before {
            left: 3.65rem;
            top: -0.75rem;
            margin-left: 0;
            margin-top: -1px;
        }
}

@media screen and (min-width: 50em) {
    .step {
        font-size: 1rem;
    }

        .step:before {
            left: 4.75rem;
        }
}


/*-----FLEX------**/
.flex-container {
    min-height: 350px;
    width: 100%;
    display: -webkit-flex;
    /* Safari */
    display: flex;
    overflow: hidden;
}

.flex-slide {
    -webkit-flex: 1;
    /* Safari 6.1+ */
    -ms-flex: 1;
    /* IE 10 */
    flex: 1;
    cursor: pointer;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.flex-title {
    color: #f1f1f1;
    position: relative;
    font-size: 4vw;
    margin: auto;
    text-align: center;
    /*    transform: rotate(90deg);
*/ top: 40%;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.flex-about {
    opacity: 0;
    color: #ffff;
    position: relative;
    width: 70%;
    font-size: 1.3vw;
    padding: 2%;
    border: 2px solid #f1f1f1;
    border-radius: 10px;
    /*    line-height: 1.3;
*/ margin: auto;
    text-align: left;
    transform: rotate(0deg);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.topics {
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}


/*@media screen and (max-width: 768px) {
    .flex-about {
        padding: 0%;
        border: 0px solid #f1f1f1;
    }
}

@media screen and (max-width: 768px) {
    .flex-title {
        transform: rotate(0deg) !important;
    }
}
*/
/*@media screen and (max-width: 768px) {
    .flex-slide {
        overflow: auto;
        overflow-x: hidden;
    }
}*/

/*@media screen and (max-width: 768px) {
    .flex-slide p {
        font-size: 2em;
    }
}
*/
/*@media screen and (max-width: 768px) {
    .flex-slide ul li {
        font-size: 2em;
    }
}*/

.flex-slide:hover {
    -webkit-flex-grow: 3;
    flex-grow: 3;
}

    .flex-slide:hover .flex-about {
        opacity: 1;
    }

    .flex-slide:hover .flex-title {
        font-size: 2vw;
        position: inherit;
        margin-top: 3%;
    }

/*   @media screen and (max-width: 768px) {
        .flex-container {
        flex-direction: column;
    }*/
}


/****MEDIA******/

@media (min-width: 576px) and (max-width: 768px) {
    .flex-container {
        flex-direction: column;
    }

    .flex-slide ul li {
        font-size: 2em;
    }

    .flex-slide p {
        font-size: 2em;
    }

    .flex-slide {
        overflow: auto;
        overflow-x: hidden;
    }

    .flex-about {
        padding: 0%;
        border: 0px solid #f1f1f1;
    }

    .flex-title {
        transform: rotate(0deg) !important;
    }
}


@media (min-width: 769px) and (max-width: 992px) {
}

@media (min-width: 993px) and (max-width: 1200px) {
}

@media (min-width: 1201px) and (max-width: 1400px) {
}

@media (min-width: 1401px) {
}

/****END---MEDIA******/
